Subject: New Reply Received - Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 02:30:00 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Return  Ticket comment <div> You guys always  give apologize  I'm so tired of this     imagine for this  5  items    it's takes 2 months  for my return it's not   fair    how many times I ask you guys  can I bring in  nearest shops   but  you never  give  answer for  that... </div>
<div> Don't tell me I need to wait another month  for my return    again   <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 2, 2022 at 10:11 AM, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5653952836"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><div dir="ltr" style="">Hi Ferlie,</div></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><div style=""><br style=""></div></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">
<div style="">Thank you for contacting us,</div>
<div style=""><br style=""></div>
<div style=""> We apologize for the inconvenience caused</div>
<div dir="ltr" style="">​<br>
</div>
<div dir="ltr" style="">As per the courier, you will be contacted on mobile number  557276403 for items collection.</div>
<div style=""><br style=""></div>
<div style="">Feel free to contact us if you need further assistance.</div>
<div style=""><br style=""></div>
<div style="">Your friends,</div>
<div dir="ltr" style="">Support Team.</div>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3764931